Subject: Re: linux-next: manual merge of the tty tree with the v4l-dvb tree

From: Greg KH <[email-masked]>
Date: Fri, 30 Sep 2016 07:44:16 +0200

On Fri, Sep 30, 2016 at 01:33:19PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the tty tree got a conflict in:
> 
>   MAINTAINERS
> 
> between commit:
> 
>   71fb2c74287d ("[media] MAINTAINERS: atmel-isc: add entry for Atmel ISC")
> 
> from the v4l-dvb tree and commit:
> 
>   5615c3715749 ("MAINTAINERS: update entry for atmel_serial driver")
> 
> from the tty tree.

Ick, MAINTAINERS is a tough thing to merge at times, sorry, patch looks
fine to me.

greg k-h